Bug 223101 (CVE-2007-0109) - CVE-2007-0{106,107,109,262}: Wordpress < 2.0.7 multiple vulnerabilities
Summary: CVE-2007-0{106,107,109,262}: Wordpress < 2.0.7 multiple vulnerabilities
Status: CLOSED NEXTRELEASE
Alias: CVE-2007-0109
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Berninger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-17 21:31 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 02:57:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 John Berninger 2007-02-01 02:57:21 UTC
updated to 2.1-0


Note You need to log in before you can comment on or make changes to this bug.